/* line 4, app/assets/stylesheets/new_design/contact.scss */
#contact-form {
  margin: 0 auto;
  padding-top: 30px;
}

/* line 8, app/assets/stylesheets/new_design/contact.scss */
#contact-form .description {
  padding-bottom: 30px;
}

/* line 12, app/assets/stylesheets/new_design/contact.scss */
#contact-form .hidden {
  display: none;
}
